### Function Macro

# GLib scanner_freeze_symbol_table

deprecated: 2.2

#### Declaration

    #define g_scanner_freeze_symbol_table (
      scanner
    )

#### Description

There is no reason to use this macro, since it does nothing.

Deprecated since: 2.2

This macro does nothing.

This function is not directly available to language bindings.

#### Parameters

`scanner`

  Type: `-`

  A `GScanner`.